Module
Contents
Index 🔎︎
\<bookmark_value\>Oct function\</bookmark_value\>

# Oct Function

Returns the octal value of a number.

## Syntax:

    Oct (Number)

## Return value:

String

## Parameters:

\<emph\>Number:\</emph\> Any numeric expression that you want to convert to an octal value.

## Error codes:

5 Invalid procedure call

## Example:

    Sub ExampleOct

        MsgBox Oct(255)

    End Sub